<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <!-- Git commands:-->
    <!-- ls - просмотреть содержимое -->
    <!-- cd - change dir - смена папки -->
    <!-- git init - создание ЛОКАЛЬНОГО репозитория - хранилища -->
    <!-- git status - проверка состояния файлов -->
    <!-- git add - добаление файлов для сохранения -->
    <div class="block"></div>

    
</body>
</html>